function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("tibemsqueueinfo_destroy","page");
x.t("description","topicinfo");
x.t("end-call","parameters");
x.t("tibems-status","end-call");
x.t("tibemstopicinfo","tibemstopicinfo_destroy");
x.t("tibemstopicinfo","topicinfo");
x.t("tibemstopicinfo","object");
x.t("tibems_status","tibemstopicinfo_destroy");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destroy","tibemstopicinfo");
x.t("tibemstopicinfo_destroy","tibemstopicinfo");
x.t("tibemstopicinfo_destroy","tibemstopicinfo_destroy");
x.t("tibemstopicinfo_destroy","function");
x.t("tibemstopicinfo_destroy","tibco");
x.t("tibemstopicinfo_destroy","using");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("purpose","destroy");
x.t("topicinfo","cobol");
x.t("topicinfo","returning");
x.t("topicinfo","destroy");
x.t("tibco","software");
x.t("value","topicinfo");
x.t("declaration","tibems_status");
x.t("page","477");
x.t("administration","tibemstopicinfo");
x.t("call","tibemstopicinfo_destroy");
x.t("call","call");
x.t("using","value");
x.t("477","tibco");
x.t("object","tibemsqueueinfo_destroy");
x.t("object","declaration");
}
